{
    "id": "accredituc",
    "name": "\u0420\u0435\u0435\u0441\u0442\u0440 \u0430\u043a\u043a\u0440\u0435\u0434\u0438\u0442\u043e\u0432\u0430\u043d\u043d\u044b\u0445 \u0443\u0434\u043e\u0441\u0442\u043e\u0432\u0435\u0440\u044f\u044e\u0449\u0438\u0445 \u0446\u0435\u043d\u0442\u0440\u043e\u0432",
    "homepage": "http://e-trust.gosuslugi.ru",
    "version": "20190904-23-02-28",
    "builddate": "2019-09-04T23:02:28.681226",
    "resources": [
        {
            "name": "index.csv",
            "path": "index.csv",
            "mediatype": "text/csv",
            "format": "csv",
            "bytes": 12585,
            "hash": "bde22e4be6c78c5d840dff368601f4ae66c5268fcec057bed87268f8b7a00c25",
            "encoding": "utf-8"
        },
        {
            "name": "accredituc_final.json",
            "path": "accredituc_final.json",
            "mediatype": "application/json",
            "format": "json",
            "bytes": 343163,
            "hash": "df6e11ae91fb56728177cbad922b15b873e4d396c1c8215f9eba33321dc564cd",
            "encoding": "utf-8"
        },
        {
            "name": "accredituc_list.json",
            "path": "accredituc_list.json",
            "mediatype": "application/json",
            "format": "json",
            "bytes": 343163,
            "hash": "df6e11ae91fb56728177cbad922b15b873e4d396c1c8215f9eba33321dc564cd",
            "encoding": "utf-8"
        },
        {
            "name": "datapackage.json",
            "path": "datapackage.json",
            "mediatype": "application/json",
            "format": "json",
            "bytes": 2403,
            "hash": "d5fea75b32db8ca9f756b44a67a4651df598509d861716c46d0bd1fef62d5cfb",
            "encoding": "utf-8"
        },
        {
            "name": "accredituc_final.bson",
            "path": "accredituc_final.bson",
            "mediatype": "binary",
            "format": "bson",
            "bytes": 178106,
            "hash": "147fcd3b4523f5c3f187506a6b142f792821447aa775d15f347aed211c080e53",
            "encoding": "utf-8"
        },
        {
            "name": "accredituc_items.zip",
            "path": "accredituc_items.zip",
            "mediatype": "application/zip",
            "format": "zip",
            "bytes": 2000870,
            "hash": "ac34c2bc29b4df7e9fabcd2367f7cca1ba1f865eaa93025abf586595ac666dde",
            "encoding": "utf-8"
        },
        {
            "name": "accredituc_pagelist.zip",
            "path": "accredituc_pagelist.zip",
            "mediatype": "application/zip",
            "format": "zip",
            "bytes": 187095,
            "hash": "698e5416981ac254c4c95cb2149e2a35a272c85cb42d825fa8dc70ea14a75665",
            "encoding": "utf-8"
        }
    ]
}